Bug 1306493 - [abrt] totem: gtk_tree_model_get_valist(): totem killed by SIGSEGV
[abrt] totem: gtk_tree_model_get_valist(): totem killed by SIGSEGV
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a1017d710d894094acf37722476...
:
: 1293025 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-10 20:48 EST by yucef sourani
Modified: 2016-09-22 08:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-22 08:41:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.76 KB, text/plain)
2016-02-10 20:48 EST, yucef sourani
no flags Details
File: cgroup (259 bytes, text/plain)
2016-02-10 20:48 EST, yucef sourani
no flags Details
File: core_backtrace (2.89 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: dso_list (22.78 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: environ (672 bytes, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: exploitable (82 bytes, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: maps (102.35 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: mountinfo (3.49 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: open_fds (2.63 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: proc_pid_status (1.10 KB, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details
File: var_log_messages (310 bytes, text/plain)
2016-02-10 20:49 EST, yucef sourani
no flags Details

  None (edit)
Description yucef sourani 2016-02-10 20:48:49 EST
Version-Release number of selected component:
totem-3.19.3-2.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/totem --gapplication-service
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/totem
global_pid:     15724
kernel:         4.5.0-0.rc3.git1.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 gtk_tree_model_get_valist at gtktreemodel.c:1797
 #1 gtk_tree_model_get at gtktreemodel.c:1759
 #2 browse_cb at totem-grilo.c:688
 #3 queue_process at grl-source.c:2095
 #7 g_main_context_iteration at gmain.c:3901
 #8 g_application_run at gapplication.c:2363

Potential duplicate: bug 1210994
Comment 1 yucef sourani 2016-02-10 20:48:57 EST
Created attachment 1123066 [details]
File: backtrace
Comment 2 yucef sourani 2016-02-10 20:48:58 EST
Created attachment 1123067 [details]
File: cgroup
Comment 3 yucef sourani 2016-02-10 20:49:00 EST
Created attachment 1123068 [details]
File: core_backtrace
Comment 4 yucef sourani 2016-02-10 20:49:03 EST
Created attachment 1123069 [details]
File: dso_list
Comment 5 yucef sourani 2016-02-10 20:49:05 EST
Created attachment 1123070 [details]
File: environ
Comment 6 yucef sourani 2016-02-10 20:49:08 EST
Created attachment 1123071 [details]
File: exploitable
Comment 7 yucef sourani 2016-02-10 20:49:10 EST
Created attachment 1123072 [details]
File: limits
Comment 8 yucef sourani 2016-02-10 20:49:18 EST
Created attachment 1123073 [details]
File: maps
Comment 9 yucef sourani 2016-02-10 20:49:20 EST
Created attachment 1123074 [details]
File: mountinfo
Comment 10 yucef sourani 2016-02-10 20:49:23 EST
Created attachment 1123075 [details]
File: open_fds
Comment 11 yucef sourani 2016-02-10 20:49:25 EST
Created attachment 1123076 [details]
File: proc_pid_status
Comment 12 yucef sourani 2016-02-10 20:49:28 EST
Created attachment 1123077 [details]
File: var_log_messages
Comment 13 Jan Kurik 2016-02-24 09:29:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 14 Bastien Nocera 2016-09-21 12:23:45 EDT
Do you have a way to reproduce this problem? Did it happen later on?
Comment 15 Bastien Nocera 2016-09-21 12:25:27 EDT
*** Bug 1293025 has been marked as a duplicate of this bug. ***
Comment 16 yucef sourani 2016-09-21 17:36:41 EDT
(In reply to Bastien Nocera from comment #14)
> Do you have a way to reproduce this problem? Did it happen later on?

i dont remember ,i think the problem   soloved later.
Comment 17 Bastien Nocera 2016-09-22 08:41:04 EDT
Thanks for the update. I'll close this bug now, let me know if you hit it again, and we'll try to root-cause the problem.

Note You need to log in before you can comment on or make changes to this bug.